package com.iformall.domain.vo;

import com.iformall.domain.po.WxCouponOrder;

import java.util.List;

public class WxCouponOrderCarCVo extends WxCouponOrderCVo {

	/**
	 *
	 */
	private static final long serialVersionUID = 6687954932922444531L;

	/*couponFreeId**/
	@io.swagger.annotations.ApiModelProperty(value="couponFreeId",name="couponFreeId")
	private Integer couponFreeId;

	public Integer getCouponFreeId() {
		return couponFreeId;
	}

	public void setCouponFreeId(Integer couponFreeId) {
		this.couponFreeId = couponFreeId;
	}

}
